WP 5.0.x Compatibility

Tagged: ,

  • WP 5.0.x Compatibility
    Viewing 6 posts - 1 through 6 (of 6 total)

  • karelleninc
    Participant
    #12074

    Hello,

    I’m a long-time user of the CircleFlip theme. WP 5.0.2 is now out. Is the theme compatible with 5.0.x?

    Thanks!


    karelleninc
    Participant
    #12076

    Bump!


    Bassam Tarek
    Keymaster
    #12077

    Hi,

    Do you have any problem with Version 5.0 ? If you have a problem with the page builder then you can activate the plugin classic editor to disable gutenberg


    carabeth
    Participant
    #12102

    I’m also having an issue, WordPress auto updated today to version 5.0.3 and now I no longer have access to the page builder or any of the info in it.


    carabeth
    Participant
    #12103

    Ok Installed “classic Editor” plugin and all seems to be working 🙂


    karelleninc
    Participant
    #12104

    My concern is, I don’t want to update to 5.0.x before knowing it actually works.

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.